<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8"/>
    <title>Firefox Relay</title>
    <link rel="stylesheet" href="/css/relay.css" />
    <link rel="stylesheet" href="/css/global.css" />
    <link rel="stylesheet" href = "/css/first-run.css" />
    <script src="/js/libs/browser-polyfill.min.js"></script>
    <script src="/js/shared/utils.js"></script>
    <script src="/js/shared/i18n.js"></script>
    <script src="/js/shared/data-opt-out-toggle.js"></script>
    <script src="/js/shared/metrics.js"></script>
    <script src="/js/first-run/first-run.js"></script>
    <meta name="viewport" content="width=device-width, initial-scale=1">
  </head>
  <body class="fx-relay-first-run fx-relay">
    <h1 class="first-run-h1 hide-700">Firefox Relay</h1>
    <main class="first-run-main">
      <img class="first-run-img" src="/images/first-run-export.svg" alt="" aria-hidden="true">
      <div class="first-run-content">
        <h1 class="first-run-h1 show-700">Firefox Relay</h1>
        <div class="first-run-copy-wrapper">
          <p class="first-run-p i18n-content" data-i18n-message-id="firstRunP"></p>
          <div class="collection-options">
            <span class="setting-label flex-col i18n-content" data-i18n-message-id="firstRunCollectDataLabel"></span>
            <button title="" class="data-collection fx-relay-toggle"></button>
          </div>
          <p class="pref-p i18n-content" data-i18n-message-id="firstRunPrefP_mask"></p>
          <button id="first-run-sign-in" class="first-run-sign-in open-oauth i18n-content" data-event-label="first-run-sign-in" data-i18n-message-id="firstRunSignInButton"></button>
        </div>
      </div>
    </main>
  </body>
</html>
